<?xml version="1.0" encoding="UTF-8"?>
<java version="23.0.1" class="java.beans.XMLDecoder">
 <object class="java.util.HashMap">
  <void method="put">
   <string>title</string>
   <string>Auto-01</string>
  </void>
 </object>
</java>
